@charset "utf-8";
@charset "utf-8";
#breadcrumb,
#head_subnavis,
#footer_breadcrumb,
.footer_subnavis,
#footer{
        position: relative;
        z-index: 100;
}
.main_wrapper{
    background-color: #1c1c1c;
    padding-bottom: 0;
}
.main_wrapper *{
    box-sizing: border-box;
    text-align: left;
}
/*====================
Menu
======================*/
.brandTitle_wrapper{
    position: relative;
    z-index: 100;
}
.main_wrapper .title_wrapper{
    background-color: rgba(0, 0, 0, 0.25);
    border-bottom: rgba(255, 255, 255, 0.3) solid 1px;
    height: 80px;
    margin: 0;
    padding: 0 18px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.main_wrapper .title_wrapper .title_name{
    border-top: none;
    color: #ffffff;
    padding:0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.button_brandMenu {
    border-top: #cacaca solid 2px;
    cursor: pointer;
    width: 55px;
    height: 55px;
    color: #1c1c1c;
    font-size: 0.571em;
    font-weight: bold;
    text-align: center;
    background-color: #ffffff;
    letter-spacing: -1px;
    padding: 0 12px;
    position: absolute;
    right: 18px;
    top: 10px;
    white-space: nowrap;
    transition: top .35s ease-in-out;
    -webkit-transition: top .35s ease-in-out;
}
.button_brandMenu div {
    height: 100%;
    padding-top: 33px;
    position: relative;
    width: 100%;
}
.button_brandMenu span {
    display: block;
    position: absolute;
    height: 1px;
    width: 100%;
    background: #8e8e8e;
    left: 0;
    transition:all .35s ease-in-out;
    -webkit-transition:all .35s ease-in-out;
}
.button_brandMenu span:nth-child(1) {
    top: 10px;
}
.button_brandMenu span:nth-child(2) {
    top: 20px;
}
.button_brandMenu span:nth-child(3) {
    top: 30px;
}
.button_brandMenu.btn_brandMenu-close span:nth-child(1){
    transform: rotate(45deg) translate(7px, 7px);
}
.button_brandMenu.btn_brandMenu-close span:nth-child(2){
    opacity: 0;
}
.button_brandMenu.btn_brandMenu-close span:nth-child(3){
    transform: rotate(-45deg) translate(7px, -7px)
}
.brandMenu_container{
    background-color: #c3c3c3;
    padding: 20px 15px;
    position: absolute;
    top: 80px;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition:all .35s ease-in-out;
    -webkit-transition:all .35s ease-in-out;
}
.brandMenu_container.brandMenu-open{
    opacity: 1;
    visibility: visible;
}
.brandMenu{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.brandMenu > li{
    background-color: #ffffff;
    flex-basis: calc((100% / 3) - 0.5px);
    margin-bottom: 1px;
}
.brandMenu a{
    color:#1c1c1c;
}
.brandMenu_inner{
    padding: 10px;
    height: 100%;
}
.icon_menu-svg{
    width: 40px;
    height: 40px;
    margin: 0 auto 10px;
    position: relative;
}
.icon_menu-svg.category6{
    width: 50px;
}
.icon_menu-svg svg{
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.icon_color-01{
    fill: #8e8e8e;
}
.categoryName{
    text-align: center;
    font-size: 0.893em;
    font-weight: bold;
    line-height: 1.4;
}
.categoryName span{
    display: block;
    font-size: 0.714em;
    text-align: center;
}
.button_brandMenu.fixed{
    position:fixed;
    top:140px;
}
.brandMenu_container.fixed{
    position:fixed;
    top:194px;
}
/*====================
Mainvisual
======================*/
.bg_brand{
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center top 50px;
    background-size: contain;
    position: relative;
}
.bg_category5{
    background-image: url("../images/bg_ovsU6b7WNa8.jpg");
}
.bg_category1{
    background-image: url("../images/bg_f58raRUI1A0.jpg");
}
.bg_category2{
    background-image: url("../images/bg_wj0ueMbz9Ic.png");
}
.bg_category6{
    background-image: url("../images/category6/bg_category6_sp.png");
}
.bg_categoryTop{
	background-image: url("../images/bg_NG5ob9VS0lc.jpg");
}
.mainvisual_wrapper{
    padding: 150px 18px 50px;
}
.hdg_mainvisual_container{
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.icon_category{
    background-color: rgba(255, 255, 255, 0.9);
    padding: 20px 5px;
    margin-right: 10px;
    text-align: center;
    width: 40px;
}
.icon_category img{
    max-width: 100%;
    max-height: 35px;
}
.hdg_mainvisual_container .icon_category img{
    max-height: 100%;
}
.hdg_mainvisual{
    color: #ffffff;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 2.143em;
    font-weight: bold;
    line-height: 1.2;
    width: 100%;
}
.txt_mainvisual{
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 30px;
}
.btn_mainvisual{
    background: none;
    background: url("../images/icon_play.png") #121212 no-repeat center left 10px;
    background-size: 30px;
    border: none;
    color: #ffffff;
    cursor: pointer;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-weight: bold;
    outline: none;
    padding: 15px 0;
    position: relative;
    text-align: center;
    width: 100%;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.btn_mainvisual.link_page{
    background-image:none;
}
.btn_mainvisual.link_page:hover{
    color: #ffffff;
}
.btn_mainvisual-mute,
.page_next,
.page_prev{
    display: none;
}
/*====================
 Heading
======================*/
.hdg_brand{
    background-color: #121212;
    color: #ffffff;
    text-align: left;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 1.285em;
    font-weight: bold;
    padding: 15px;
    margin-bottom: 20px;
}
/*====================
動画一覧
======================*/
.list_contents_wrapper{
    padding: 0 18px;
}
.list_contents > li{
    margin-bottom: 25px;
}
.img_contents_container{
    position: relative;
    margin-bottom: 10px;
}
.img_contents_container img{
    max-width: 100%;
}
.img_contents_container .icon_category{
    position: absolute;
    left: 0;
    margin-right: 0;
    padding: 10px;
    top: 0;
}
.img_contents_container.icon_movie::after{
    background: url("../images/icon_play.png") no-repeat center center / contain;
    content: "";
    display: inline-block;
    height: 40px;
    position: absolute;
    width: 40px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.txt_contents_container{
    color: #ffffff;
    font-weight: bold;
    line-height: 1.5;
}
.ttl_contents{
    font-size: 1.143em;
    margin-bottom: 5px;
}
.subTtl_contents{
    font-size: 80%;
    display: block;
}
/*====================
モーダルウィンドウ
======================*/
.modal_wrapper_brand{
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease-out, visibility 0.5s ease-out;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    -ms-overflow-style: none;
    -webkit-overflow-scrolling: touch;
    z-index: 10010;
}
.modal_wrapper_brand::-webkit-scrollbar {
    display: none;
}
.modal_wrapper_brand.modal_brand-open{
    opacity: 1;
    visibility: visible;
}
.modal_wrapper_brand .overlay {
    background-color: rgba(13, 8, 6, 0.8);
    position: fixed;
    width: 200vw;
    height: 210vh;
    top: -100vh;
    left: 0;
}
.modal_brand_container{
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    padding: 40px 20px 20px;
    overflow-y:auto;
    transform: translate(-50%, -50%);
}
.modal_brand {
    position: relative;
}
.btn_close_modal {
    cursor: pointer;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 10px;
    padding: 0;
    background: none;
	border: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.btn_close_modal i{
    color: #ffffff;
    font-size: 30px;
}
.modal_brand-movie{
    margin-bottom: 15px;
    position: relative;
}
.modal_brand-movie::before{
    content: "";
    display: block;
    padding-top: 56.26%;
}
.modal_brand-movie iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.modal_brand-ttl{
    color: #ffffff;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 1.142em;
    font-weight: bold;
    margin-bottom: 15px;
}
.modal_brand-text{
    color: #ffffff;
}
.b_modal_brand-open #breadcrumb,
.b_modal_brand-open #head_subnavis,
.b_modal_brand-open #footer_breadcrumb,
.b_modal_brand-open .footer_subnavis,
.b_modal_brand-open #footer,
.b_modal_brand-open .brandTitle_wrapper{
    z-index:99;
}
/*====================
　Radio
======================*/
#radio{
	margin: 30px auto 0;
        padding-bottom:20px
}
#radio h3,#radio p{
	text-align:left;	
}
#radio i{
	vertical-align:bottom;
	margin-right:0.25em;
}
#radio h3{
    color: #ffffff;
    margin: 20px auto;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size:1.142em;
    font-weight: bold;
	border-bottom: dotted 1px #cccccc;
	padding-bottom: 10px;
}
#radio .summary{
    margin:0 auto 1.5em;
    color: #ffffff;
}
#radio ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:left;
}
#radio ul li{
	flex-basis:50%;
	margin-bottom:15px;
}
#radio ul li a{
	width:90%;
	display:block;
	margin:0 auto;
	box-shadow: 0 1px 2px #ababab;
	box-sizing:border-box;
	padding:1em;
	font-size:0.857em;
	color:#333333;
	font-weight:bold;
	background-color: #ffffff;
	border: solid 4px #ffffff;
    outline:none;
    text-align: center;
}
#radio ul li a strong{
	font-weight:bold;
    display: block;
    text-align: center;
}
#radio ul li a:hover{
	text-decoration:none;
	border-color: #d6d6d6;
}
#radio .playback_time{
	font-weight:normal;
	color:#525252;
	font-size: 94%;
	display:inline-block;
}
#radio .playback_time i{
	vertical-align: middle;
	margin-right: 0.1em;
	color:#a7a7a7;
	font-size:1.5em;
}
#radio ul li a::after{
	content:"";
	display:block;
	background:url(/share/images/power_with_heart.svg) no-repeat center center;
	height: 20px;
	margin-top: 7px;
	background-size: contain;
	margin-top:0.75rem;
}
/*radio*/
#radio_tpl{
	padding: 14px;
	max-width: 500px;
}
#radio_tpl h3{
	margin-bottom:1em;
	font-size:1.1em;
	align-items:center;
}
#radio_tpl h3 i{
	display:block;
	text-align:center;
	color:#eb6100;
}
#radio_tpl .radio_player{
	display:flex;
	flex-wrap:wrap;
	align-items: center;
	justify-content: space-between;
}
#radio_tpl .radio_player_play_ctrl{
	padding-right:5px;
	display: table;
}
#radio_tpl .radio_player_wrapper{
	padding:20px 14px;
	border:solid 1px #cccccc;
	box-sizing:border-box;
}
#radio_tpl .radio_player_logo{
	width:70%;
	margin:10px auto 20px;
	display: block;
}
#radio_tpl .radio_player_bar{
	flex-basis: 70%;
	background-color:#efefef;
	position:relative;
	overflow:hidden;
	height:20px;
	flex-grow: 1;
}
#radio_tpl .radio_player_bar_current{
	background-color: #eb6100;
	display:block;
	transition:width 1s;
	position:absolute;
	left:0;
	top:0;
	height:21px;
	box-sizing:content-box;
	padding-right:6px;
}
#radio_tpl .radio_volume_slider{
	box-sizing: border-box;
	padding-bottom: 5px;
	display: inline-block;
	vertical-align: middle;
}
#radio_tpl .radio_player_bottom_box{
	display:flex;
	align-items:center;
	justify-content: space-between;
	width: 100%;
	font-size:90%;
	padding:5px;
	box-sizing:border-box;
}
#radio_tpl .radio_player_volume_ctrl{
	display:table;
	max-width: 150px;
	margin-left: 6px;
	flex-grow:1;
	
}
#radio_tpl .radio_player_volume_ctrl > div{
	display:table-cell;
}
#radio_tpl .radio_player_volume_ctrl .radio_player_play_ctrl{
	width:20%;
}
#radio_tpl .radio_player_volume_ctrl .radio_volume_slider{
	width:80%;
	text-align:center;
}
#radio_tpl .radio_player_volume_ctrl button i{
	font-size:1.5rem;
}
/*range*/
input[type="range"] {
    /*removes default webkit styles*/
    -webkit-appearance: none;
    
    /*fix for FF unable to apply focus style bug */
    border: 1px solid white;
    
    /*required for proper track sizing in FF*/
    width: 100%;

    outline:none;

    cursor:pointer;
}
input[type="range"]::-webkit-slider-runnable-track {
	background-color:#dddddd;
	height:3px;
	width:100%;
}
input[type="range"]::-moz-range-track {
width:100%;
    height: 3px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}
input[type="range"]::-ms-track {
    width: 100%;
    height: 3px;
    
    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    background: transparent;
    
    /*leave room for the larger thumb to overflow with a transparent border */
    border-color: transparent;
    border-width: 6px 0;

    /*remove default tick marks*/
    color: transparent;
}
input[type="range"]::-ms-fill-lower {
    background: #eb6100;
}
input[type="range"]::-ms-fill-upper {
    background: #ddd;
}
input[type="range"]:-moz-focusring{
    outline: 1px solid white;
    outline-offset: -1px;
}
/*volume_range*/
#radio_tpl input[type="range"]::-webkit-slider-thumb{
  -webkit-appearance:none;
  background:#eb6100;
  height:14px;
  width:14px;
  border-radius:50%;
  margin-top:-6px;
}
#radio_tpl input[type="range"]::-moz-range-thumb{
  background:#eb6100;
  height:14px;;
  width:14px;
  border-radius:50%;
  margin-top:-6px;
  border:none;
}
#radio_tpl input[type="range"]::-ms-thumb{
  background:#eb6100;
  height:14px;;
  width:14px;
  border-radius:50%;
  border:none;
}
/*volume_range*/
#radio_tpl input[type="range"]::-ms-tooltip{
  display:none;
}
#radio_tpl input[type="range"]::-moz-range-track{
  height:0;
}
/*progress bar*/
#radio_tpl input.radio_progress_bar[type="range"]::-webkit-slider-runnable-track {
	height:20px;
	border:none;
}
#radio_tpl input[type="range"].radio_progress_bar::-webkit-slider-thumb{
  height:100%;
  margin-top:0;
  border-radius:0;
}
#radio_tpl input.radio_progress_bar[type="range"]::-ms-track  {
	height:20px;
	border:none;
}
#radio_tpl input[type="range"].radio_progress_bar::-ms-thumb{
  height:100%;
  margin-top:0;
  border-radius:0;
}
#radio_tpl input[type="range"]::-moz-range-track {
	height:20px;
	border:none;
}
#radio_tpl input[type="range"].radio_progress_bar::-moz-range-thumb{
  height:100%;
  margin-top:0;
  border-radius:0;
}
#radio_tpl input[type="range"].radio_progress_bar::-moz-range-progress{
    background:#eb6100;
    height:100%;
}
/*range*/
#radio_tpl button{
	color:#eb6100;
	border:none;
	background:none;
	padding:0;
	cursor:pointer;
	padding: 0.2em 0;
}
#radio_tpl button i{
	font-size:2rem;
}
#radio_tpl .radio_play{
	display:inline-block;
}
#radio_tpl .radio_pause{
	display:none;
}
#radio_tpl .radio_play i,
#radio_tpl .radio_pause i{
	font-size:2.5rem;
}
#radio_tpl .radio_play{
	display:inline-block;
}
#radio_tpl .radio_unmute{
	display:none;
}
#radio_tpl .nowplaying .radio_play{
	display:none;
}
#radio_tpl .nowplaying .radio_pause{
	display:inline-block;
}
#radio_tpl .mute .radio_mute{
	display:none;
}
#radio_tpl .mute .radio_unmute{
	display:inline-block;
}
#radio_tpl .time{
	text-align: right;
	color:#666666;
	font-size:96%;
	vertical-align:middle;
	flex-grow:  1;
	white-space:  nowrap;
}
/*====================
 Other
======================*/
.hide {
    display: none;
}
.mainvisual_inner .txtLink01 img,
.modal_brand .txtLink01 img{
    display:none;
}
.mainvisual_inner .txtLink01 li a,
.modal_brand .txtLink01 li a{
    background-image:none;
    color:#ffffff;
    display:inline-block;
    position:relative;
    }
.mainvisual_inner .txtLink01 li a::before, 
.modal_brand .txtLink01 li a::before{
    content: "\E5CC";
    color: #fff;
    font-family: 'Material Icons';
    font-size: 1.4em;
    display: inline-block;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: middle;
    overflow-y:hidden;
    line-height:1em;
    -webkit-transform: translateY(-50%);
}
.mainvisual_inner .txtLink01 li a:hover,
.modal_brand .txtLink01 li a:hover{
    background-image:none;
    background-color:transparent;
    text-decoration:underline;

}

.modal_brand-info{
	max-height:40vh;
	overflow-y:scroll;
}
body.b_modal_brand-open{
	overflow-y:hidden;
    max-height: 100vh;
}

@media (min-width: 768px){
    .main_wrapper .title_wrapper .title_name {
        font-size: 1.500em;
        text-shadow: 5px 5px 15px rgba(0, 0, 0, 1),-5px 5px 15px rgba(0, 0, 0, 1),5px -5px 15px rgba(0, 0, 0, 1),-5px -5px 15px rgba(0, 0, 0, 1);
        /*background-color: rgba(0, 0, 0, 0.5);
        display: inline-block;
        padding: 10px;*/
        
    }
    .hdg_mainvisual,
    #radio h3{
        text-shadow: 5px 5px 15px rgba(0, 0, 0, 1),-5px 5px 15px rgba(0, 0, 0, 1),5px -5px 15px rgba(0, 0, 0, 1),-5px -5px 15px rgba(0, 0, 0, 1);
        /*background-color: rgba(0, 0, 0, 0.5);
        display: inline-block;
        padding: 10px;*/
    }
    .txt_mainvisual,
    .mainvisual_inner .txtLink01 li a,
    .modal_brand .txtLink01 li a,
    #radio .summary{
        text-shadow: 3px 3px 10px rgba(0, 0, 0, 1),-3px 3px 10px rgba(0, 0, 0, 1),3px -3px 10px rgba(0, 0, 0, 1),-3px -3px 10px rgba(0, 0, 0, 1);
        /*background-color: rgba(0, 0, 0, 0.5);
        display: inline-block;
        padding: 10px;*/
    }
    #radio h3{
        display: block;
    }
    div#tubular-container::after {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6);
        position: absolute;
    }
    .bg_brand{
        background-size: cover;
    }
    .bg_categoryTop,
    .bg_category1,
    .bg_category2,
    .bg_category5,
    .bg_category6{
        background-image: none;
    }
    .modal_brand_container{
        width: 60vw;
    }
    	.modal_brand-info{
		max-height:none;
		overflow-y:visible;
	}
body.b_modal_brand-open{
	overflow-y:auto;
        max-height: none;
}
    #radio section{
        padding: 0 18px;
    }
    #radio ul li{
        flex-basis:calc(100% / 3);
        margin-bottom: 30px;
	}
	#radio ul li a{
		font-size: 0.9rem;
    }
    .b_modal_brand-open .bg_brand{
        z-index: 100000!important;
    }
}
@media (min-width: 960px){
    .main_wrapper a:hover{
        text-decoration: none;
    }
    .subnavs{
        flex-wrap:nowrap;
    }
    .subnavs_wrapper .subnavs > ul{
        width:auto;
    }
    .brandTitle_wrapper{
        background-color: rgba(0, 0, 0, 0.25);
        border-bottom: rgba(255, 255, 255, 0.3) solid 1px;
    }
    .brandTitle_inner{
        max-width: 960px;
        margin: 0 auto;
        position: relative;
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }
    .main_wrapper .title_wrapper{
        background-color: transparent;
        border-bottom: 0;
        height: 130px;
        padding: 0;
        position: relative;
        width: 25%;
    }
    .main_wrapper .title_wrapper .title_name{
        font-size: 2.286em;
    }
    .button_brandMenu{
        display: none;
    }
    .brandMenu_container{
        opacity: 1;
        visibility: visible;
        padding: 0;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        width: auto;
        flex-grow: 1;
        position: static;
    }
    .brandMenu{
        flex-wrap: nowrap;
    }
    .brandMenu > li{
        flex-basis: 104px;
        border-top: #c3c3c3 solid 3px;
        position: relative;
        transition: .4s;
        white-space: nowrap;
        flex-grow: 1;
    }
/*    .brandMenu > li:last-of-type{
        display: none;
    }*/
    .brandMenu > li a:hover{
        text-decoration: none;
    }
    .brandMenu > li.is_active,
    .brandMenu > li:hover{
        background-color: #1c1c1c;
        border-top: #ffffff solid 3px;
        color: #ffffff;
    }
    .brandMenu > li.is_active a,
    .brandMenu > li a:hover{
        color: #ffffff;
    }
    .brandMenu > li.is_active svg,
    .brandMenu > li:hover svg{
        fill:#ffffff;
    }
    .brandMenu > li.is_active::before{
        content: "";
        display: inline-block;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 20px 50px 0 50px;
        border-color: #1c1c1c transparent transparent transparent;
        left: 0;
        bottom: -20px;
        position: absolute;
    }
    .mainvisual_wrapper{
        padding: 0;
        position: relative;
    }
    .mainvisual_inner{
        max-width: 960px;
        margin: 0 auto;
        padding: 90px 0;
    }
    .icon_category{
        margin-right: 20px;
        padding: 35px 5px;
        width: 60px;
    }
    .hdg_mainvisual_container{
        margin-bottom: 50px;
    }
    .hdg_mainvisual{
        font-size: 3.571em;
        width: 100%;
    }
    .txt_mainvisual{
        font-size: 1.072em;
    }
    .btn_mainvisual{
        font-size: 1.072em;
        width: auto;
        padding: 20px 90px;
        background-size: 40px;
        transition: all 0.35s ease-in-out;
    }
    .btn_mainvisual:hover{
        background-color: #4a4a4a;
    }
    .btn_mainvisual-mute{
        background: url("../images/mute_button02.png") #91908f no-repeat center center;
        display: inline-block;
        position: absolute;
        right: 0;
        bottom: 0;
        cursor: pointer;
        font-size: 0;
        width: 60px;
        height: 60px;
        padding: 0;
	    border: none;
	    outline: none;
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
    }
    .btn_mainvisual-mute.is_click{
        background: url("../images/mute_button01.png") #91908f no-repeat center center;
    }
    .page_next,
    .page_prev{
        background-color: rgba(13, 8, 6, 0.8);
        display: block;
        width: 70px;
        height: 70px;
        position: absolute;
        top: 50%;
        font-size: 0;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }
    .page_next{
        right: 0;
    }
    .page_prev{
        left: 0;
    }
    .page_next::after,
    .page_prev::after{
        content: "";
        display: inline-block;
        width: 25px;
        height: 25px;
        position: absolute;
        top: 50%;
        left: 25%;
    }
    .page_next::after{
        border-top: #ffffff solid 1px;
        border-right: #ffffff solid 1px;
        transform: rotate(45deg) translate(-50%, -25%);
    }
    .page_prev::after{
        border-top: #ffffff solid 1px;
        border-left: #ffffff solid 1px;
        transform: rotate(-45deg) translate(50%, -25%);
    }
    .list_contents_wrapper{
        max-width: 960px;
        margin: 0 auto 40px;
        padding: 0;
    }
    .list_contents a{
        display: block;
        position: relative;
    }
    .txt_contents_container{
        background-color: rgba(0, 0, 0, 0.6);
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        padding: 10px;
    }
    .ttl_contents{
        font-size: 1.072em;
        margin-bottom: 0;
    }
    .list_contents a img:hover{
        opacity: 1;
    }
    .img_contents_container{
        position: relative;
    }
    .img_contents_container::before{
        position: absolute;
        content: " ";
        width: 100%;
        height: 100%;
        background-color: #000;
        left: 0;
        bottom: 0;
        opacity: 0;
        transition: .4s;
    }
    a:hover .img_contents_container::before{
        opacity: 0.4;
    }
    .img_contents_container.icon_movie::after{
        width: 80px;
        height: 80px;
        z-index: 1;
    }
    .modal_brand_container{
        width: 50vw;
    }
    .hdg_category6{
        font-size: 1.571em;
        margin-bottom: 30px;
    }
}


body:not(.is_emg) .emg_alert{position: relative;}

#main_header,
footer,
.footer_info
{
    position: relative;
    z-index: 20000!important;
}
.footer_info{
    background-color: #fff;
}

.whole_page_information{
    z-index: 10000!important;
}